$text: #1a1a1a;
$text-l1: #333333;
$text-l2: #4d4d4d;

$background: #f5f5f5;
$background-l1: #ebebeb;

$primary: #9edddd;
$primary-hover: #8ed2d2;
$primary-active: #7ec7c7;
$primary-outline: #e3f6f5;
$primary-outline-l1: #d9f1f0;

$secondary: #c4d1d7;
$secondary-hover: #b4c6cc;
$secondary-active: #a4bbc1;
$secondary-outline: #e5efee;
$secondary-outline-l1: #d2e1e0;

$accent: #ffffff;
$accent-hover: #f5f5f5;
$accent-active: #ebebeb;

$accent-l1: #f5f5f5;
$accent-l1-hover: #ebebeb;
$accent-l1-active: #e0e0e0;

$accent-l2: #ebebeb;
$accent-l2-hover: #e0e0e0;
$accent-l2-active: #d6d6d6;
